﻿.welcome-dashboard h1 {
    font-size: 3em;
    font-weight: 800;
    margin: 24px 0 24px 0;
}

.myPages-dashboard h1 {
    font-size: 3em;
    font-weight: 800;
    margin: 24px 0 24px 0;
}

.welcome-dashboard .buttons_wrapper {
    margin: 24px 0 24px 0;
}

.welcome-dashboard h2 {
    font-size: 2em;
    font-weight: 700;
}

.myPages-dashboard h2 {
    font-size: 2em;
    font-weight: 700;
}

.welcome-dashboard th {
    padding: 16px;
    font-size: 1.2rem;
    text-align: left;
}
.welcome-dashboard tr {
    border-bottom: 1px solid black;
}
.welcome-dashboard td {
    padding: 16px;
}

.welcome-dashboard table {
    border-collapse: collapse;
    background-color: unset;
    width: 80%;
}

.myPages-dashboard table {
    border-collapse: collapse;
    background-color: unset;
    width: 80%;
}

.myPages-dashboard th {
    padding: 16px;
    font-size: 1.2rem;
    text-align: left;
}
.myPages-dashboard tr {
    border-bottom: 1px solid black;
}

.myPages-dashboard td {
    padding: 16px;
}

.d-flex{
    display: flex;
}
.flex-row{
    flex-direction: row
}
.flex-space-between {
    justify-content: space-between;
}

.welcome-dashboard--beforetable{
    width: 80%;
    justify-content: space-between;

    
}
.welcome-dashboard--beforetable a{
    margin: auto 0;
}

.welcome-dashboard .see_all{
    text-decoration: underline
}

.myPages-dashboard .pageination {
    display: flex;
    justify-content: center;
    width: 80%;
}